<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link id="theme-selector" rel="stylesheet" href="./css/main-light.css">
    <link
        href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
        rel="stylesheet" />
    <title>Milan Holidays</title>
</head>

<body>
    <header class="container">
        <button id="switch" class="switch">Switch theme</button>
        <div class="wrapper-header">
            <div class="logo"><a href="#" class="logo-link">
                    <p class="logo-text">MILAN<span class=logo-link-span>HOLIDAYS</span></p>
                </a></div>
            <div class="contact">
                <p><a href="mailto:tours@milanoholidays.com" class="email">tours@milanoholidays.com</a></p>
                <p><a href="+393387090880" class="phone">+39 338 709 0880</a></p>
            </div>
        </div>
    </header>
    <main class="container">
        <ul class="nav">
            <li class="nav-item"><a href="#" class="nav-link"><img src="./img/image.png" alt="Shopping Tours"
                        class="nav-img">
                    <p class="link-text"> Shopping Tours </p>
                    <div class="nav-hover">
                        <p class="text-hover">From <span class="hover-text-span">€50</span></p>
                        <p class="text-hover-details">View Details</p>
                    </div>
                </a></li>
            <li class="nav-item"><a href="#" class="nav-link"><img src="./img/image (1).png" alt="Sightseeing Tours"
                        class="nav-img">
                    <p class="link-text"> Sightseeing Tours </p>
                    <div class="nav-hover">
                        <p class="text-hover">From <span class="hover-text-span">€50</span></p>
                        <p class="text-hover-details">View Details</p>
                    </div>
                </a></li>
            <li class="nav-item"><a href="#" class="nav-link"><img src="./img/image (3).png" alt="Food Tours"
                        class="nav-img">
                    <p class="link-text"> Food Tours </p>
                    <div class="nav-hover">
                        <p class="text-hover">From <span class="hover-text-span">€50</span></p>
                        <p class="text-hover-details">View Details</p>
                    </div>
                </a></li>
            <li class="nav-item"><a href="#" class="nav-link"><img src="./img/image (2).png" alt="Bars & Nightlife"
                        class="nav-img">
                    <p class="link-text"> Bars & Nightlife </p>
                    <div class="nav-hover">
                        <p class="text-hover">From <span class="hover-text-span">€50</span></p>
                        <p class="text-hover-details">View Details</p>
                    </div>
                </a></li>
            <li class="nav-item"><a href="#" class="nav-link"><img src="./img/image (4).png" alt="Art & Architecture"
                        class="nav-img">
                    <p class="link-text"> Art & Architecture </p>
                    <div class="nav-hover">
                        <p class="text-hover">From <span class="hover-text-span">€50</span></p>
                        <p class="text-hover-details">View Details</p>
                    </div>
                </a></li>
            <li class="nav-item"><a href="#" class="nav-link"><img src="./img/image (5).png" alt="Walking Tours"
                        class="nav-img">
                    <p class="link-text"> Walking Tours </p>
                    <div class="nav-hover">
                        <p class="text-hover">From <span class="hover-text-span">€50</span></p>
                        <p class="text-hover-details">View Details</p>
                    </div>
                </a></li>
        </ul>
    </main>
    <footer class="container">
        <p class="copyright-footer">2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
    <script src="./1.js"></script>
</body>

</html>